Subject: Re: [GIT]: Networking

From: Marcel Holtmann <[email-masked]>
Date: Tue, 02 Jun 2009 09:53:48 +0200

Hi Dave,

> >> Things are really winding down, and the bug fix rate is down
> >> to at best a trickle.  It might be time to do that final
> >> release soon :-)
> > 
> > can you give me quick update on this pull request:
> > 
> > 	http://marc.info/?l=linux-netdev&m=124341070008320&w=2
> 
> Sorry that I overlooked this.

no problem, but I was just wondering since you normally never miss
anything on netdev ;)

> Unfortunately, I almost entirely use patchwork to manage my
> work queue.  So if you're pull request doesn't attach a patch
> it's possible that it'll get lost in my inbox.  So I suggest
> attaching a patch to your pull requests, at least for bug
> fix work, just like John Linville does for wireless.
> 
> That also let's me quickly review your work in-place in my
> mailbox before I even type the git pull command, which helps
> me a lot.
> 
> Anyways, I've pulled in your tree, thanks.

Will have to rewrite my git-sum script, but that should not be a problem
at all. Thanks for pulling.

Regards

Marcel